Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
VI Saxophones Installation
Last post Sun, Jul 08 2007 by oliva, 2 replies.
Options
Go to last post
Posted on Sun, Jul 08 2007 13:06
by oliva
Joined on Fri, Jun 30 2006, Posts 19
Hi everybody,

Can somebody help me? I installed the VI Saxophones on my Macbook Pro and did the key registration: everything fine.

Now, like I did with other VIs before, I copied the Saxophone Data folders to my external HardDisk to use the VI on my Studio G5 Mac as well. I did run the Directory Manager on my G5 and gave it all the new folders. Opening the VInstrument in Logic or Standalone only shows me the Saxophone Patch No.70 but it isn't loadable anyway.

I did the same thing with my VI Brass 2: totally works.

Anyway, I thought maybe I should do a proper installation of the Saxophones with the VI Library Installer. DVD inside, launching VI Lib Inst, givin it the package.info folder on the DVD, clicking open I get: "The following licenses are needed to install this package: Saxophone Basic" with an "OK" button. Pressing "OK" the Installer quits.

Thank you.

Helpless, Oliver
Posted on Sun, Jul 08 2007 14:11
by oliva
Joined on Fri, Jun 30 2006, Posts 19
Hi again,

already seem to have the answer to my former problem:

The Syncrosoft Lizenze Center on my G5 was not up to date and therefor
didn't recognize the Saxophone license on my key.

Hum, at least a thread now where I can express my fondness for auto-update-functions or at least update memos.

Thanks for looking anyway.

Oliver
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.